PCL_OUTLIER_REMOVAL(1)

NAME
pcl_outlier_removal - pcl_outlier_removal

DESCRIPTION
Syntax is: pcl_outlier_removal input.pcd output.pcd <options> Statistical Outlier Removal filtering of a point cloud. For more information, use: pcl_outlier_removal -h
  where options are:
 -method X = the outlier removal method to be used (options: radius / statistical) (default: radius)
 -radius X = (RadiusOutlierRemoval) the sphere radius used for determining the k-nearest neighbors (default: 0)
 -min_pts X = (RadiusOutlierRemoval) the minimum number of neighbors that a point needs to have in the given search radius in order to be considered an inlier (default: 0)
 -mean_k X = (StatisticalOutlierRemoval only) the number of points to use for mean distance estimation (default: 2)
 -std_dev_mul X = (StatisticalOutlierRemoval only) the standard deviation multiplier threshold (default: 0.000000)
 -negative X = decides whether the inliers should be returned (1), or the outliers (0). (default: 0)
 -keep_organized = keep the filtered points in organized format.

AUTHOR
pcl_outlier_removal is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).